using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace AjaxCalendar
{
    public partial class _Default : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            System.Threading.Thread.Sleep(200);
        }

        protected void Calendar1_SelectionChanged(object sender, EventArgs e)
        {            
            lblDateSelected.Text = Calendar1.SelectedDate.ToString();
        }
    }
}
